<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Markin Stefan</title>
    <link>http://markinstefan.xyz/</link>
    <description>Recent content on Markin Stefan</description>
    <generator>Hugo</generator>
    <language>en</language>
    <atom:link href="http://markinstefan.xyz/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Contact</title>
      <link>http://markinstefan.xyz/contact/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://markinstefan.xyz/contact/</guid>
      <description>&lt;p&gt;If you have my phone number, &lt;strong&gt;only&lt;/strong&gt; through:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;SMS&lt;/li&gt;&#xA;&lt;li&gt;Directly calling&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://signal.org/&#34;  class=&#34;external-link&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;Signal&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;I do &lt;strong&gt;not&lt;/strong&gt; use WhatsApp or Telegram &lt;strong&gt;for personal conversations&lt;/strong&gt;.&lt;br&gt;&#xA;Write to me using one of the three recommendations mentioned.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Projects</title>
      <link>http://markinstefan.xyz/projects/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://markinstefan.xyz/projects/</guid>
      <description>&lt;p&gt;Nothing to see here yet&amp;hellip;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
